<style>
	
	/**
	 *Reset CSS
	 */
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;

	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	* {
		margin:0;
		padding:0;
	}
	* html p {
		margin-bottom:10px;
		padding:0;
	}
	body,td,th {
		font-size: 12px;	
		font-family: 'Open Sans';	
		line-height: 21px;
		color:#777777;
	}
	body {
		background:#f5f5f5 url(../img/bg.png) repeat-X center -325px;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
	p{ 
		margin-top:0px;
		margin-bottom:10px;
	}
	a{
		outline:none;
	}
	/*
	ul,li{
		padding:0px;
		margin:0px;
		margin-left:8px;
		padding-bottom:5px;
	}*/
	ol{
		padding:0px;
		margin:0px;
		margin-left:15px;
	}
	img{
		border:0px;
		behavior:url("pngbehavior.htc");
	}
	.espacoentrelinhas{
		line-height:130%;
	}
	.campoarea{
		font-family:'OpenSansLight';
		border:1px solid #DADADA;
		margin:0 0 5px 0;
		background:#FFFFFF;
		oveflow:auto;
		padding:10px;
	}
	.campoinput{
		 font-family:'OpenSansLight';
		border:1px solid #DADADA;
		margin:0 0 5px 0;
		height:12px;
		background:#FFFFFF;
		
		padding:10px;
		

	}
	.camposelect{
		font-family:'OpenSansLight';
		border:1px solid #DADADA;
		margin:0 0 5px 0;
		height:34px;
		background:#FFFFFF;
		
	}

	
	/* INICIO PAGINACAO */
	.texto_paginacao_pgatual {
		 font-family:'OpenSansRegular';
		display:inline-block;
		padding:2px 5px 2px 5px;
		background-color:#ECEBE9;			/* Cor do fundo da pagina atual */
								/* Cor da fonte da pagina atual */
	}
	a.texto_paginacao {
		 font-family:'OpenSansRegular';
		text-decoration:none;
		display:inline-block;
		padding:2px 5px 2px 5px;
		color:#777777;
		
								/* Cor da fonte qndo nao for atual */
	}
	a.texto_paginacao:hover {
		display:inline-block;
		padding:2px 5px 2px 5px;
		color:#FFFFFF;						/* Cor da fonte qndo hover */
		background-color:#2D3032;			/* Cor do fundo qndo hover */
	}
	/* FIM PAGINACAO */
	
	/* REPRESENTANTES */
	.Representantes_Estado{
		padding-bottom:10px;
		font-size:14px;
		font-weight:bold;
		color:#ffffff;
	}
	.Representantes_Texto{
		color:#ffffff;
	}
	/* REPRESENTANTES */
	
	/* AGENDA */
	.Agenda_ano {
		font-size:18px;
		color:#6F6F6F;
		font-weight:bold;
	}
	.Agenda_data {
		font-size:18px;
		color:#6F6F6F;
		font-weight:bold;
	}
	.Agenda_mes1{
		text-align:center;
		padding:5px 15px 5px 15px;
		background-color:#CCCCCC;
		color:#6F6F6F;
		cursor:pointer;
	}
	.Agenda_mes1:hover{
		background-color:#999999;
	}
	.Agenda_mes2{
		text-align:center;
		padding:5px 15px 5px 15px;
		background-color:#CCCCCC;
		color:#6F6F6F;
		cursor:pointer;
	}
	.Agenda_mes2:hover{
		background-color:#999999;
	}
	/* AGENDA */
	
	/* TRABALHE CONOSCO (CAMPO FILE) */
	#div-input-file{
		background:url(../img/file.gif) no-repeat 100% 0px;
		height:28px;
		width:250px;
		margin:0px;
		position:relative;
	}
	#div-input-file #file-original{
		opacity: 0.0;
		-moz-opacity: 0.0;
		filter: alpha(opacity=00);
		font-size:18px;
	}
	#div-input-falso{
		position:absolute;
		top:0px;
		left:0px;
	}
	#div-input-falso #file-falso{
		width:173px;
		height:18px;
		font-size:11px;
		font-family: tahoma;
		color:#666;
		border: 1px solid #CCCCCC;
		position:absolute;
		top:0px;
		left:0px;
	}
	/* TRABALHE CONOSCO (CAMPO FILE) */
	/* MENU */
	#menu {
		background-color:#FFFFFF;
		background-image:url(../img/menu.jpg);
		height:40px;
		display:block;
	}
	.menuHome {
		width:51px;
		background-position:0px 0px;
	}
	.menuHome:hover {
		background-position:0px -40px;
	}
	/* MENU */
	
	
	/* NOVO */
	@font-face {
		font-family: 'OpenSansLight';
		src: url('fonts/OpenSans-Light-webfont.eot');
		src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/OpenSans-Light-webfont.woff') format('woff'),
			 url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
			 url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}
	@font-face {
		font-family: 'OpenSansRegular';
		src: url('fonts/OpenSans-Regular-webfont.eot');
		src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
			 url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
			 url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}
	@font-face {
		font-family: 'OpenSansSemibold';
		src: url('fonts/OpenSans-Semibold-webfont.eot');
		src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
			 url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
			 url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}
	
	@font-face {
		font-family: 'OpenSansBold';
		src: url('fonts/OpenSans-Bold-webfont.eot');
		src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
			 url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
			 url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
		font-weight: normal;
		font-style: normal;
	
	}
	#main {
		width:989px; 
		margin:0 auto;
		border:0px solid #F00;
	}
	
	#searchform {
		/*float:right;
		clear: right;
		margin-bottom:31px;*/
	}
	fieldset {border:none; padding:0;}
	#searchform label span {display: none;}
	#searchform #searchsubmit{display:none;}
	#searchform input {
		width:365px;
		padding:8px 8px 8px 32px;
		letter-spacing: 1px;
		border:none;
		color: #666;
		background:#FFF url(../img/lupa.png) no-repeat 10px center;
	}


	#menuTopo ul {
		font-family:'OpenSansRegular';
		padding:0px;
		margin:0px;
		list-style:none;
	}
	#menuTopo ul li { display: inline; padding:0 0 0 12px }
	#menuTopo ul li a {
		padding: 2px 8px;
		display:-moz-inline-stack;
		display:inline-block;
		zoom:1;
		*display:inline;
		
		/* visual do link */
		color: #fff;
		font-size:13px;
		text-decoration: none;
		/*border-bottom:2px solid #3663A4;*/

	}
	#menuTopo ul li a:hover {
		color: #9FCCFD;
		font-size:13px;
		text-decoration: none;
		/*border-bottom:2px solid #ED1B23; */
	}
	
	#logo {

	position:relative;
	top:-15px;
	left:-20px;
	z-index: 5;
	
	}
	#rodape{
		 height:250px;
		 background-color:#2D3032;

	}
	#rodape .titulo{
		 font-family:'OpenSansBold';
		 color:#6B7777;
		 margin-bottom: 15px;
		 letter-spacing: 0.95px;
	}
	
	#rodape .descricao{
		 color:#CCCCCC;
		 text-align:justify;
	}
	#rodape .telefone{
		 font-family:'OpenSansBold';
		 color:#CCCCCC;
		 font-size:19px;
		 letter-spacing: 1px;
		 margin-bottom:5px;
	}
	#rodape .email{
		font-family:'OpenSansRegular';
		 color:#CCCCCC;
		 font-size:12px;
		 letter-spacing: 1px;
		  margin-bottom:20px;
	}
	#rodape .continuar{
		color:#999; 
		font-size:10px;
		 text-decoration: none;
	}
	#rodape a.continuar:hover, a.continuar:hover *, .continuar a:hover, .continuar a:hover *{color: #999; text-decoration: underline;}
	.copy{
		color:#6B7777;
		text-decoration:none;
		font-size:11px;
		background-color:#1F1F1F;
		height:55px;
	}
	a.copy:hover, a.copy:hover *, .copy a:hover, .copy a:hover *{color: #6F6F6F; text-decoration: underline;}
	
	.tituloPrincipal{
		 font-family:'OpenSansLight';
		 font-weight:bold;
		 font-size:20px;
		 margin: 15px 0 15px 0;
		 color:#444444;
		 letter-spacing: -1px; 
	}
	.tituloPrincipalProduto{
		 font-family:'OpenSansLight';
		 font-weight:bold;
		 font-size:20px;
		 margin: 0 0 25px 0;
		 color:#444444;
		 letter-spacing: -1px; 
	}
	#faixa{
		padding:30px 0 30px 0;
		background:#ECEBE9;

	}
	#faixa .descricao {
		color: #4b4f52;
		font-family: 'OpenSansRegular';
		font-size: 22px;
		font-weight:bold;
		letter-spacing: -1px; 
	}
	#faixa a.botao {
		background: none repeat scroll 0 0 #2eb400;
		position: relative;
		text-decoration:none;
		color: #FFFFFF;
		font-size: 12px;
		box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
		-moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
		-webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
		-o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
		text-transform: uppercase;
		font-family: 'OpenSansbold';
		letter-spacing: 1.5px;
		margin-left: 10px;
		display: inline-block;
		border-radius: 5px 5px 5px 5px;
		padding: 16px 21px;
}
	#faixa a {
		color: #45484a;
		opacity: 0.75;
		transition: opacity 0.3s linear;
		-moz-transition: opacity 0.3s linear;
		-webkit-transition: opacity 0.3s linear;
		-o-transition: opacity 0.3s linear;
	}
	
	#faixa a:hover {
		opacity: 1;
		text-decoration:none;
	}
	#produtoTampa{
		height:230px;
		width:234px;
		position:relative;
	}
	#produto{
		height:230px;
		width:234px;
		border:#E3E3E3 1px solid;
		background-color:#FFF;
		position:relative;
	}
	#produto .descricao{
		color:#4b4f52;
		 font-family:'OpenSansLight';
		 font-size: 14px; 
		 letter-spacing: -1px; 
		 padding:0 0 0 10px;
		 text-transform:uppercase;
	}
	#produto .ref{
		color:#4b4f52;
		 font-family:'OpenSansSemiBold';
		 font-size: 14px; 
		 letter-spacing: -1px; 
		 padding:0 10px 0 0;
		 text-transform:uppercase;
	}
	#produto .cat{
		 color:#999; 
		 font-size:10px;
		 text-decoration: none;
		 padding:0 10px 0 10px;
		 opacity: 1;
		
	}
	#produto a.cat:hover, a.cat:hover *, .cat a:hover, .cat a:hover *{
		 color:#999; 
		 text-decoration: underline;
		 opacity: 1;
	}
	#produto a.plus {
		background: none repeat scroll 0 0 #1A5EDB;
		position:absolute;
		text-decoration:none;
		color: #FFFFFF;
		font-size: 17px;
		box-shadow: 0 0 rgba(0, 0, 0, 0.1) inset;
		-moz-box-shadow: 0 0 rgba(0, 0, 0, 0.1) inset;
		-webkit-box-shadow: 0 0 rgba(0, 0, 0, 0.1) inset;
		-o-box-shadow: 0 0 rgba(0, 0, 0, 0.1) inset;
		text-transform: uppercase;
		letter-spacing: 1.5px;
		padding: 3px 13px;
		z-index:3px;
		left:197px;
		top: 203px;
	}
	#produto a {
		color: #fff;
		opacity: 0.75;
		transition: opacity 0.3s linear;
		-moz-transition: opacity 0.3s linear;
		-webkit-transition: opacity 0.3s linear;
		-o-transition: opacity 0.3s linear;
	}
	
	#produto a:hover {
		opacity: 1;
		text-decoration:none;
	}

	#produto .image{
		opacity: 1;
	}
	
	#produto a.image:hover{
		opacity: 0.65;
		transition: opacity 0.3s linear;
		-moz-transition: opacity 0.3s linear;
		-webkit-transition: opacity 0.3s linear;
		-o-transition: opacity 0.3s linear;
	}
	
	#faixa2{
		padding:20px 0 5px 0;
		background:#ECEBE9;

	}
	#faixa2 .titulo {
		color: #4b4f52;
		font-family: 'OpenSansRegular';
		font-size: 22px;
		font-weight:bold;
		letter-spacing: -1px; 
	}
	#faixa .triangle {
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #f5f5f5;
		height: 0px;
		width: 0px;
		left: 0px;
		margin: -30px auto 20px auto;
		
	}
	#faixa2 .triangle {
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #f5f5f5;
		height: 0px;
		width: 0px;
		left: 0px;
		margin: -20px auto 13px auto;
	
	}
	#destaque .image{
		opacity: 1;
	}
	
	#destaque a.image:hover{
		opacity: 0.75;
		transition: opacity 0.3s linear;
		-moz-transition: opacity 0.3s linear;
		-webkit-transition: opacity 0.3s linear;
		-o-transition: opacity 0.3s linear;
	}
	#destaque .tituloDestaque{
		 font-family:'OpenSansLight';
		 color:#4b4f52;
		 font-size: 19px; 
		 padding: 15px 0 15px 0;
		 letter-spacing: -1px; 
		 text-decoration:none;
	}
	#destaque .linhaDestaque{
		 border-top:1px solid #DDDDDD;
		 padding-bottom:10px;
		 
	}
	#destaque a.tituloDestaque:hover, a.tituloDestaque:hover *, .tituloDestaque a:hover, .tituloDestaque a:hover *{
		text-decoration:none;
		 
	}
	.descricaoDestaque{
		text-decoration:none;
		color:#777777;
		 
	}
	#destaque a.descricaoDestaque:hover, a.descricaoDestaque:hover *, .descricaoDestaque a:hover, .descricaoDestaque a:hover *{
		text-decoration:none;
		color:#777777;
		 
	}
	
	#contato .titulo{
		 font-family:'OpenSansLight';
		 font-style:italic; 
		 padding:1px 0 3px 0;
	}
	#contato .botao {
		background: none repeat scroll 0 0 #2eb400;
		position: relative;
		text-decoration:none;
		color: #FFFFFF;
		font-size: 12px;
		box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
		-moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
		-webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
		-o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
		text-transform: uppercase;
		font-family: 'OpenSansbold';
		letter-spacing: 1.5px;

		display: inline-block;
		border-radius: 5px 5px 5px 5px;
		padding: 10px 13px;
		opacity: 0.75;
		transition: opacity 0.3s linear;
		-moz-transition: opacity 0.3s linear;
		-webkit-transition: opacity 0.3s linear;
		-o-transition: opacity 0.3s linear;
		  cursor:pointer;
		  border:0px;
		
}
	#contato .botao:hover {
			opacity: 1;
			cursor:pointer;
	}
	#contato .titulo2{
		 
		font-family: 'OpenSansRegular';
		font-size: 18px;
		font-weight:bold;
		letter-spacing: -1px; 
		line-height:22px;
		 
	}
	
	#contato .telefone{
		 font-family:'OpenSansBold';
		color: #4b4f52;
		 font-size:19px;
		 letter-spacing: 1px;
		 margin-bottom:5px;
	}
	#contato .email{
		font-family:'OpenSansRegular';
		color: #4b4f52;
		 font-size:14px;
		 letter-spacing: 0.95px;
		  margin-bottom:20px;
	}
	#contato .horario{
		font-family:'OpenSansRegular';
		color: #4b4f52;
		 font-size:14px;
	}
	#contato .horarioBold{
		font-family:'OpenSansBold';
		color: #4b4f52;
		 font-size:14px;
	}
	#empresa .descricao{
		font-family:'OpenSansRegular';
		color: #4b4f52;
		 font-size:15px;
		 text-align:justify; 
	}
	#empresa .linhaDestaque{
		 border-top:1px solid #DDDDDD;
		 width:600px;		 
	}
	#bannerEmpresa .tituloBanner{
		font-family: 'OpenSansRegular';
		font-size: 28px;
		font-weight:bold;
		letter-spacing: -2px; 
		line-height:30px;
		color: #2C3849;
		/*text-shadow: 0.1em 0.1em 0.2em #ddd;*/
		
		
	}
	#bannerEmpresa{
		width:100%;
		height:230px;
		background-image: url(../img/topo_sobre.jpg);
		background-repeat:no-repeat;
		background-position:center;		
	}
		
	#bannerProdutos{
		width:100%;
		height:230px;
		background-image: url(../img/topo_produto.jpg);
			background-repeat:no-repeat;
		background-position:center;		
	}
	#bannerProdutos .tituloBanner{
		font-family: 'OpenSansRegular';
		font-size: 30px;
		font-weight:bold;
		letter-spacing: -2px; 
		color: #2C3849;
		padding-bottom:10px;
		
	}
	#bannerProdutos .tituloBanner2{
		font-family: 'OpenSansLight';
		font-size: 17px;
		letter-spacing: -1px; 
		color: #2C3849;
		padding-bottom:8px;
		
	}
	.tituloCategoria{
		 font-family:'OpenSansBold';
		 margin-bottom: 15px;
		 letter-spacing: 0.95px;
		 text-transform:uppercase;

	}
	
	#topo .telefone{
		 font-family:'OpenSansBold';
		 color:#fff;
		 font-size:20px;
		 letter-spacing: 1px;
		 margin-bottom:5px;
		 
	}
	#topo .central{
	font-family:'OpenSansRegular';
		color: #fff;
		 font-size:12px;
		 letter-spacing: 0.65px;
	}
	
	#topo .telefone{
		 font-family:'OpenSansBold';
		 color:#fff;
		 font-size:20px;
		 letter-spacing: 1px;
		 margin-bottom:5px;
		 
	}
	#topo .busca{

		color:#fff; 
		font-size:10px;
		 text-decoration: none;
		 text-transform:lowercase;
		 letter-spacing: 1px;
	}
	
	.insta{
	    font-family: 'OpenSansBold';
		color:#4b4f52; 
		font-size:16px;
		 text-decoration: none;
		 font-weight:bold;
	}
a.insta:hover, a.insta:hover *, .insta a:hover, .insta a:hover *{color: #4b4f52; text-decoration: underline;}
</style>